,
select {
	/* width: 100%; */
	padding: 6px 12px;
	background: transparent;
	/* margin: 8px 0; */
	/* display: inline-block; */
	border: 1px solid #999;
	border-radius: 4px;
	box-sizing: border-box;
}
.input-group .form-line input.form-control{
	padding: 6px 12px;
	background: transparent;
	border: 1px solid #999;
	border-radius: 4px;
	color: #333;
}

.btn-group.bootstrap-select.form-control.show-tick.gatcurrency,
.btn-group.bootstrap-select.form-control.show-tick.addaction,
.btn-group.bootstrap-select.form-control.show-tick.donebind,
.btn-group.bootstrap-select.form-control.show-tick {
	width: 100%;
	height: 46px;
	padding: 12px 20px;
	margin: 8px 0;
	border: 1px solid #ccc;
	border-radius: 4px;
	box-sizing: border-box;
	display: flex;
	align-items: center;
}

.form-group .form-line:after {
	border: none;
}

button.btn.dropdown-toggle.btn-default {
	padding: 0;
}

input[type="submit"],
button[type=submit] {
	background: transparent;
	border: 1px solid #ff7a29;
	box-shadow: 0 0 3px 3px rgb(255 182 138 / 50%);
	color: #ff7a29;
	padding: 6px 12px;
	border-radius: 4px;
	cursor: pointer;
}

input[type="submit"]:hover,
input[type="submit"]:focus,
input[type="submit"]:focus:hover,
button[type="submit"]:hover,
button[type="submit"]:focus,
button[type="submit"]:focus:hover {
	border-color: #ff6000;
	color: #ff6000;
	box-shadow: 0 0 3px 3px rgb(255 96 0 / 50%);
}

button.btn.filterdate_btn {
	width: auto;
	padding: 6px 12px;
}

/* div {
		border-radius: 5px;
		background-color: #fff;
		padding: 20px;
	} */
.addChannel_box {
	background-color: #eee;
	border-radius: 8px;
	padding: 15px;
}

.addChannel_title {
	font-size: 20px;
	color: #333;
	margin: 20px auto;
	text-align: center;
}

select.form-control.show-tick {
	border: 1px solid #999;
	background: transparent;
	padding: 6px 12px;
	/* height: auto; */
	border-radius: 4px;
}

input[type=file]:disabled {
	color: #999
}

.image-wrap {
	display: flex;
	align-items: center;
}

.icon-success:before {
	content: '√';
	width: 20px;
	height: 20px;
	border: 1px solid #888;
	border-radius: 50%;
	background: #ffb68a;
	color: #fff;
	font-size: 27px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	transform: rotate(7deg);
	text-shadow: 1px 0px #777;
	margin-right: 5px;
}

.icon-failed:before {
	content: '×';
	width: 20px;
	height: 20px;
	border: 1px solid #888;
	border-radius: 50%;
	background: #ac5180;
	color: #fff;
	font-size: 27px;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	/*	    transform: rotate(5deg);*/
	text-shadow: 1px 0px #777;
	margin-right: 5px;
}

#cnzz_stat_icon_1259413536 {
	display: none;
}

.spinner {
	margin: 100px auto;
	width: 50px;
	height: 60px;
	text-align: center;
	font-size: 10px;
}

.spinner>div {
	background-color: #ac5180;
	height: 100%;
	width: 6px;
	display: inline-block;

	-webkit-animation: stretchdelay 1.2s infinite ease-in-out;
	animation: stretchdelay 1.2s infinite ease-in-out;
}

.spinner .rect2 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s;
}

.spinner .rect3 {
	-webkit-animation-delay: -1.0s;
	animation-delay: -1.0s;
}

.spinner .rect4 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s;
}

.spinner .rect5 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s;
}

@-webkit-keyframes stretchdelay {

	0%,
	40%,
	100% {
		-webkit-transform: scaleY(0.4)
	}

	20% {
		-webkit-transform: scaleY(1.0)
	}
}

@keyframes stretchdelay {

	0%,
	40%,
	100% {
		transform: scaleY(0.4);
		-webkit-transform: scaleY(0.4);
	}

	20% {
		transform: scaleY(1.0);
		-webkit-transform: scaleY(1.0);
	}
}
/* 媒体查询css */
/* 手机超小屏幕竖屏375px及以下 */
@media (max-width:375px) {
	.addChannel_box {
		border-radius: initial;
	}
}

/* 手机小屏幕横屏376px~767px以下 */
@media (min-width:376px) and (max-width:767px) {
	.addChannel_box {
		border-radius: initial;
	}
}

/* 平板中屏幕768px-991px */
@media (min-width:768px) and (max-width:991px) {}

/* 普通电脑大屏幕992px~1199px */
@media (min-width:992px) and (max-width:1199px) {}

/* 大屏幕1200及以上 */
@media (min-width:1200px) {}